*{margin: 0;padding: 0;}
img{vertical-align: middle;}

ul{list-style: none;}
li {
    display: list-item;
    text-align: -webkit-match-parent;
}
#z3 {
    border-top-width: 7px;
    border-top-style: solid;
    border-top-color: #173c69;
    padding: 0px;
    margin-top: 10px;
}
#z31 {
    margin-top: 8px !important;
    margin-top: 2px;
    margin-right: 7px;
    margin-left: 7px;
}
#z3 li {
    list-style-type: none;
    margin: 10px;
    padding: 0px;
}
#z3 ul {
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    text-align: center;
}

.main{width: 1000px;margin: 0 auto;}
.main .logo{}
.main .logo a{display: block;width: 100%;overflow: hidden;}
.main .logo img{display: block;border-top-width: 7px;
    border-top-style: solid;
    border-top-color: #173c69;}

.main h1{text-align:center;font-size: 24px;color:#173c69;line-height:65px;}
.kj_main{border: 1px solid #d1d0d0;border-top: 0;}

.kj_main h2.tit{display: table;padding: 8px 15px;background: #173c69;color: #fff;font-size: 22px;font-weight: normal;margin: 1px 3px 1px 0;}
.kj_main>div{border-top: 1px solid #d1d0d0;}
.kj_main .box1{}
.kj_main .box1 p{font-size: 16px;color: #333;line-height: 30px;}
.kj_main .box1 p a{font-size: 16px;color: #333;text-decoration:none;}
.kj_main .box1 p a:hover{color:#0066cc;}
.kj_main .table_box{}
.kj_main .table_box .xtit{font-weight: bold;font-size: 20px;margin-bottom: 10px;text-align:center;}
.kj_main .table_box table{border: 1px solid #000;border-collapse: collapse;}
.kj_main .table_box table tr th{padding: 8px 5px;    border: 1px solid #ddd;
    border-collapse: collapse;
    background-color: #fff;font-size:16px;}
.kj_main .table_box table tr td{ padding:8px 5px;
    text-align: center;
    color: #000;
    border: 1px solid #ddd;
    border-collapse: collapse;
    background-color: #fff;}
    .kj_main .table_box table tr td p{font-size: 16px;}
        .kj_main .table_box table tr td+td p{text-align:left;}
        .kj_main .table_box table tr td+td+td p{text-align:center;}
    .kj_main .table_box table tr td a{color: #000;word-break: break-all;text-decoration:none;}
    .kj_main .table_box table tr td+td+td+td a{color: #000;word-break: break-all;text-decoration:none;font-weight:bold;}
    .kj_main .table_box table tr td a:hover{color: #046daa;word-break: break-all;text-decoration:none;}
.kj_main .con{padding: 20px;border-top: 1px solid #d1d0d0;}


    .kj_nry{
        padding:5px 10px;
        border-top:1px solid #d1d0d0;
    }